# $Revision: 1.4 $, $Date: 2002/05/02 16:36:47 $
Summary:	Command-Line Xmms controlling program
Summary(pl):	Program kontrolujcy xmms z linii polece
Name:		xmms-clxmms
Version:	0.5
Release:	1
License:	GPL
Group:		Applications/Sound
Source0:	http://kolos.math.uni.lodz.pl/~bajcik/stuff/clxmms-%{version}.tar.gz
BuildRequires:	xmms-devel
BuildRequires:	readline-devel
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Don't like GUI? This program gives you a control on a xmms player.

%description -l pl
Nie lubisz interfejsu graficznego? Ten program daje Ci kontrol nad
odtwarzaczem xmms.

%prep
%setup -q -n clxmms-%{version}

%build
%{__make} \
	CC=%{__cc} \
	OPTFL="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install clxmms $RPM_BUILD_ROOT%{_bindir}
install clxmms.1 $RPM_BUILD_ROOT%{_mandir}/man1/

gzip -9nf README ChangeLog

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-clxmms.spec,v $
Revision 1.4  2002/05/02 16:36:47  wolf
- updated to 0.5

Revision 1.3  2002/04/25 16:42:05  arturs
fixed a small typo

Revision 1.2  2002/02/22 23:30:06  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.1  2002/02/17 16:50:34  wolf
- initial release

